.bons-cadre {
	border: 1px solid #e2e2e2;
	padding: 10px;
}

.formContainer {
	margin-bottom: 100px;
}

.formError {
	color: #AA0000;
	margin-left: 10px;
}

.formValidation {
	display: none;
}

.uk-form-label {
	font-family: Lato;
	text-transform: capitalize;
	color: #000;
}

h1 {
	margin-bottom: 80px;
	text-align: center;
	color: #333;
}

h2 {
	margin-bottom: 60px;
	text-align: center;
	color: #333;
}

.form-resa .formControls.uk-form-controls {
	margin-left: 0px;
}

.form-resa input[type="checkbox"] {
	width: 30px;
	height: 30px;
	position: absolute;
	margin-left: -40px;
	margin-top: 5px;
}

.form-client {
	margin-bottom: 20px!important;
}

.form-pay {
	margin-bottom: 20px!important;
}

.form-total {
	background: #eb602e;
}

.form-total input {
	background-color: #fff!important;
	color: #444!important;
}

input[type="radio"] {
	width: 25px;
	height: 25px;
}

.icon-margin {
	margin-right: 16px;
}


.uk-alert-success {
	background-color: #1E87F0!important;
	color: #fff;
}

.formRequired {
	color: #F44747;
}

.uk-input:focus,
.uk-select:focus {
	border-color: #eb602e;
}

.uk-checkbox:checked,
.uk-radio:checked {
	background-color: #eb602e;
	border-color: #eb602e;
}

@media (max-width: 425px) {
.table-bc img {
	width: 40px;
}
}

.order_summary_block {
    margin-left: auto;
    padding: 20px;
    background: #fafafa;
    border: 1px solid #eee;
    border-radius: 12px;
    font-family: inherit;
}

.order_help_block {
    padding: 20px;
    border-radius: 12px;
    background: #444;
}

.order_help_block svg {
    color: #eb602e;
}

/* BARRE DE PROGRESSION */
.progress_section {
    position: relative;
    padding-left: 40px;
}

.progress_line {
    position: absolute;
    left: 14px;
    top: 0;
    width: 4px;
    height: 100%;
    background: #ddd;
    border-radius: 10px;
}

.step {
    position: relative;
    margin-bottom: 15px;
    display: flex;
    align-items: flex-start;
}

.step:last-child {
    margin-bottom: 0;
}

.bullet {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    border: 3px solid #bbb;
    background: white;
    position: absolute;
    left: -35px;
    transition: 0.3s ease;
}

.step.completed .bullet {
    background: #2ecc71;
    border-color: #2ecc71;
    box-shadow: 0 0 10px rgba(46, 204, 113, 0.5);
}

.step_content {
    margin-left: 10px;
}

.step_label {
    font-weight: bold;
    font-size: 15px;
    display: block;
    color: #333;
}

.step_value_old {
    font-size: 14px;
    color: #666;
    text-decoration: line-through;
}

.step_value_price {
    font-size: 14px;
    color: #eb602e;
    font-weight: bold;
}

.step_value {
    font-size: 14px;
    color: #666;
}

/*@media (max-width: )
.order_summary_block {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9999;
    margin-left: 0 !important;
}*/


.banner-commandez {
    background-image: url('/images/home/photo-de-montgolfieres.jpg');
    border-radius: 25px;
}

.banner-commandez .uk-overlay-primary {
    background: rgba(0, 0, 0, .3);
    border-radius: 25px;
}